Opened 7 years ago

Closed 17 months ago

#457 closed defect (outdated)

Grass devel 71 incomplete entry in setup.ini

Reported by: maphew Owned by: osgeo4w-dev@…
Priority: major Component: Package
Version: Keywords:
Cc: martinl

Description (last modified by maphew)

The current setup.ini for grass71-dev is missing the install: entry, which is supposed to contain the path to archive file, file size, and check sum.

The archive file is present at http://download.osgeo.org/osgeo4w/x86/release/grass/grass71-dev/ so I'm not sure how the entry got omitted.

Complete entry:

@ grass6
sdesc: "GRASS GIS - old stable release"
ldesc: "Geographic Resources Analysis Support System (GRASS GIS) - old stable release"
category: Desktop
requires: libintl msys msys-grass tcltk
version: 6.4.4-1
install: x86/release/grass/grass6/grass6-6.4.4-1.tar.bz2 27990453 0fc02d29ed80a824c643ee8cde4a6ad9
[prev]
version: 6.4.4RC1-1
install: x86/release/grass/grass6/grass6-6.4.4RC1-1.tar.bz2 28002230 6c5e852ca1a0080a67defc101b0508ef

Incomplete entry:

@ grass71-dev
sdesc: "GRASS GIS - 7.1.svn (development version) - daily builds"
ldesc: "Geographic Resources Analysis Support System (GRASS GIS) - daily builds of 7.1 development branch"
category: Desktop
requires: libintl msys msys-grass gdal-python liblas matplotlib
version: 7.1.svn-r64718-1
[prev]
version: 7.1.svn-r64718-1

identified courtesy of Andreas, https://github.com/maphew/apt/issues/24

Change History (3)

comment:1 by maphew, 7 years ago

Description: modified (diff)

comment:2 by jef, 7 years ago

error: x86/release/grass/grass71-dev/setup.hint:7: can't open x86/release/grass/grass71-dev/grass71-dev-7.1.svn-r64718-1.tar.bz2 - No such file or directory

The package is not available. The package archive is called grass-daily-7.1.svn-r64718-1.tar.bz2 instead.

comment:3 by jef, 17 months ago

Resolution: outdated
Status: newclosed
Note: See TracTickets for help on using tickets.